.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be781251-9502-86fc-a6ae-92bde3c8c78f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77069231-bcbd-7696-652b-efc02428728d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-132c3bf4-9ac9-3b86-5277-b578a6d411f4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58c860ed-8338-20d7-8d44-99a619d22262 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c733b577-b4c1-19f0-06be-1efbb5daef6a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b23bb6a-9c3c-d35f-31ca-93e6b2d0f2f9 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-926e2884-92a5-1964-acda-0a312412135f {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fef6573-4b3a-5479-203f-7da80f430c7c {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-740bfbc8-e872-2ea6-eb3d-f1e77aea0016 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d47ede1-26ec-d882-1382-ed79277cbfe3 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74b0ea2c-d5d6-5bae-9966-4b279a8a533f {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e47f633-e835-cb07-87bf-b378a99c7aab {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c875a6d3-689e-2377-819c-c009a3d34de2 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8738035-6bfd-f8a9-2419-eeedc2f1ea72 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6a3086d-b872-8563-3f99-43b505bc6b29 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-c8f50b53-6016-ba04-7316-d1abfce4b8b8 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2c41260f-cd0f-e8ca-62df-48178b48303c {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb7fbaac-f8f6-193f-2949-a21dfa21d6d7 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-f0bc9212-45fc-c038-42bb-9fbb2ca8e732 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fa189e7-1336-47c1-136d-da5683ed8e5d {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ab2d7b8-5442-3827-8781-7b41648ff2b4 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-548d60d9-2b45-3bcc-bc99-b9b749e6c52e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a65cda43-9204-28b6-e68d-1afa0ae136db {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6bfa9835-afa8-8b5c-4a48-50bd248eb36b {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07a6445e-44ab-421f-3858-4e5732496ae9 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a94e9c41-ae4a-79dc-9a2b-de0bd5e09e5b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a889461-1876-b05e-a886-691c5ec481f5 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-369083e6-6efa-315e-fea5-72cb9615b3fb {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2be72337-9fed-97b1-d8e1-502e629ee294 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf4fb823-1566-2e40-1cab-21c955d905e1 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-f9161849-6de5-874b-e8a2-733c1e1fbaca {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55efe32d-4b07-b449-5bbd-66eb90fff8e6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e32631f8-b3b8-38bd-c4d7-a57e85846e42 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf51a0a6-d7be-08f6-50a7-ac000bad8ea8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ff409eb-4baf-1931-6328-d2ae306acafe {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d584a38-933f-a696-04a3-c5631531b73a {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5ff8394-7bca-06d1-09c5-3bcb5cb66968 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc495fb2-b015-2da2-5b5f-a1fa03930755 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-156fad85-d947-15ea-7129-16e8c8a4ce30 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a7bc5aa-66ab-1f00-f54c-1659bb8fe4d4 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb7907dc-8839-d8e7-8c65-bd03811df2ee {
background-color: rgb(242, 242, 242) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a450f783-e30e-4625-16b8-e7411f12d539 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-8dfb9203-5dd1-7f5f-d2a3-be09314e5757 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f8bc915-158d-f7f4-ce9f-742d36cf70c6 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a927b893-b83c-2f46-8cc2-a4b177b2df1b {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f226209-2f7a-33b6-98c8-5e860f690daf {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28fcca09-bc22-4d39-a5b7-5e12c38266c9 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca56f829-9bcb-8a94-f0b3-9840a938d9f0 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8500ecd-c5fb-f0c0-0cc4-f60933cb5184 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a60dd8e-626a-e6fc-22db-d3927b8e3b73 {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-c0c00d5d-7b96-a57d-0c88-6e0da037cef1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a9ea7d5-672a-3e10-b3d1-bb15376c4c77 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc6e95ab-0c47-8d7c-697a-65045a86297b {
border-color: rgb(242, 242, 242) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-44db954c-f750-9204-f45a-c963e5f6991d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d297f1b4-e2f6-345a-53ff-4d11cb6db4fe {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86ad06da-67ac-aceb-1bab-60c60a270443 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13063ffd-812b-dbc9-f91d-8c083724ccb4 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9859aef-a81b-6ef1-05bb-bd9d74cbcd25 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77ecf67a-66f9-c616-0eff-3d47306f5509 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f620499-0988-82b3-32d2-bdc5b96d63b0 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
